<style type="text/css">
<!--
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: 3d392d;
}
body {
background-image: url(layout/espaldaRed2.gif); 

text-align:center;

margin:0;

} 



-->
</style>
a:link {
	color: #003399;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #611A1A;
}
a:hover {
	text-decoration: none;
	color: #0099FF;
}
a:active {
	text-decoration: none;
	color: #996633;
}
.wrapper {

background-color: #ffffff;

margin:0 auto;
width:800px;

text-align:left;

}
.header{
width:800px;

height:33px;
background:#1E1B16 url(layout/header_01.gif) no-repeat;
}
.iconitos{
float:left;
padding-left:150px;
font-size:16px;
color:#315E88;
} 
.nav{
float:left;	
width:800px;
height:37px;
background:url(layout/navbg_12.gif) no-repeat;
} 
.nav ul {
margin:0;
font-size:13px;
font-weight:bold;
padding-left:50px;
padding-top:7px;
list-style:none;
}
.nav li {
float:left;
background:url();
margin-right:10px;
padding:0 0 0 15px;
}
.nav a {
float:left;
display:block;
background:url();
padding-top:5px;
padding-right:20px;
padding-bottom:7px;
padding-left:6px;
text-decoration:none;
color:#837571;
}
/* Commented Backslash Hack
hides rule from IE5-Mac \*/
.nav a {float:none;}
/* End IE5-Mac hack */
.nav a:hover {
color:#FFF;
text-decoration:underline;
}
.clear{
clear:both;
}
.content{
width:800px;
background:url(layout/espaldaRed2.gif) repeat;
}


.rightcolumntop{
background:#1E1B16 url(layout/colunmtop.gif) no-repeat;
border-color:rgb(189,173,168); 
border-style:solid; 
border-width:0px; 
width:220px;
padding-top:20px;
padding-bottom:10px;
padding-right:20px;
padding-left:5px;
float:right;
}


.leftcolumn{
border-color:rgb(189,173,168); 
border-style:solid; 
border-width:1px;

float:left;
width:500px;
padding:20px;
}
.rightcolumn{
background:url(layout/espaldaRed_3.gif) repeat;
border-color:rgb(189,173,168); 
border-style:solid; 
border-width:1px;
font-size:12px; 
color:#315E88;
width:220px;
padding-top:20px;
padding-bottom:10px;
padding-right:20px;
padding-left:5px;
margin-bottom:10px;
float:right;
}

.titulos{
padding:10px;
font-size:14px;
color:#315E88;
}
.box{
width:475px;
background:#E2EBF4 url(images/bgbottomright_22.jpg) bottom right no-repeat;
border:1px solid #A5CAEF;
padding:10px;
color:#315E88;
font-size:12px;
margin-top:20px;
}
.underbanner2{
background:url(layout/gold_1.gif) repeat;
width:97%;
padding-top:1px;
padding-bottom:2px;
text-align:left;
padding-left:2%;
color:#315E88;
font-size:16px;
}
.article{
background-color: #ffffff;
border:1px solid #A5CAEF;
color:#545043;
font-size:12px;
padding-right:5px;
padding-left:10px;
padding-top:1px;
padding-bottom:10px;
border-bottom:1px solid #ffggcc;
margin-bottom:10px;
}

.footer{
width:100%;
padding-top:15px;
padding-bottom:15px;
font-size:14px;
color:#315E88;
text-align:center;
background:#9A978E url(layout/foote_1.gif) repeat;
}